  
table {
  width: 800px;
  border: 0px;
  text-align: left;
  font-size: 14px;
}

tr:nth-child(odd) {
  background-color: #ddd;
}

tbody tr:hover{
  background-color: #ffcc33;    
}

th {
  padding: 5px;
  border: 0px;
  font-family: Tahoma, Geneva, sans-serif;
  letter-spacing: 2px;
  color: #fff;
  background-color: #000;
}

th.top_left {
  border-top-left-radius: 5px;
}

th.top_right {
  border-top-right-radius: 5px;
}

th.top_ten {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

td {
  padding: 5px;
  border: 0px;     
}

td.term {
  font-weight: 900;
}

td.rel {
  background-color: #65FC01;
}

td.irr {
  background-color: #E10A12;
}